<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="./css/loginEstilo.css">
    <meta name="author" content="Diego Echenique" />
    <meta name="description" content="Solución ejercicio 3" />
    <meta name="keywords" content="Taller, php, html, ejercicio, formulario" />
    <title>Ejercicio 3</title>
</head>

<body>
    <h1>Login</h1>
    <form action="./afterLogin.php" method="POST">
        <p>
            <label for="usu">
                Usuario:
            </label>
            <input type="text" name="usu" id="usu" placeholder="Nombre de Usuario">
        </p>
        <p>
            <label for="pass">
                Contraseña:
            </label>
                <input type="password" name="pass" id="pass">
        </p>
        <input type="submit" name="aceptar" value="Aceptar">
        <input type="reset" name="cancelar" id="cancelar" value="Cancelar">
    </form>
    <br/>
    <br/>
    <a href="../index.html">Volver al menú</a>
</body>

</html>
